
/**
    *  XStead web3.0 systems
    *  info[at]xstead.com
    *  xhtml,css2,ajax,php,smarty,mysql,perl
**/

html,body {
    margin:0; padding:0; height: 100%;
}
 
.clr{
    clear: both; width: 0px; height: 0px;
}

.dc-body{
    background: black;
}

.dc-main{
    color: white;
    font-family: Times;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 18pt;
}

.dc-main .header{
    
}

.dc-main .body{
    font-size: 14pt;
    margin-bottom: 40px;
}

.dc-main .body .inner-div{
    font-size: 14pt;
    margin-bottom: 100px;
   #width: 1000px;
   #border: 1px solid white;
    padding: 20px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

.dc-main .body .contact{
    padding-top: 50px;
}

.dc-main .body .inner-div h2{
   font-size: 16pt;
   margin-top: 0; margin-bottom: 0;
   padding-top: 0; padding-bottom: 0;
}

.dc-main .body h2{
    font-size: 16pt;
}

.dc-main .body ul{
    padding: 0;
    margin: 0;
    line-height: normal;
}

.dc-main .body ul li{
    padding: 0;
    margin: 0;
    margin-left: 20px;
    line-height: normal;
}

.dc-main .body a, a:visited{
    color: #ffff00;
    text-decoration: none;
    font-size: 16pt;
}

.dc-main .body a:hover{
    color: black;
    background-color: #ffff00;
}  

.dc-main .navigation{
    margin-bottom: 100px;
}

.dc-main .navigation h2{
    font-size: 16pt;
    padding-bottom: 0;
    margin-bottom: 0;
}

.dc-main .navigation .nonlink{
   font-size: 16pt;
   color: white; 
   text-decoration: none;
}

.dc-main .navigation .nonlink:hover{
   color: white; 
   background-color: black; 
}

.dc-main .navigation a, a:visited{
    color: #ffff00;
    text-decoration: none;
    font-size: 16pt;
}

.dc-main .navigation a:hover{
    color: black;
    background-color: #ffff00;
}  